*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    box-sizing: border-box;
}
body{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    background: #EAF3F2;
}
.container{
    width: 290px;
    height: 480px;
    border: 2px solid transparent;
    background-color: #dde1e7;
    box-shadow:
    0 3.4px 4.6px rgba(0, 0, 0, 0.082),
    0 9.5px 12.8px rgba(0, 0, 0, 0.121),
    0 22.9px 30.8px rgba(0, 0, 0, 0.156),
    0 76px 102px rgba(0, 0, 0, 0.21)
    ;
    border-radius: 20px;
}
.container .img{
    box-sizing: border-box;
    width: 100%;
    padding: 30px 75px 0 55px;
}
.container .img img{
    width: 175px;
    height: 175px;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
}
.container .name{
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
.container .name h2{
    font-size: 1.3em;
    color: #222;
}
.container .icon .item{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.container .icon .item li{
    list-style: none;
    width: 27%;
    padding: 18px;
}
.container .icon .item li img{
    width: 100%;
    padding: 10px;
    background: #dde1e7;
    border-radius: 50%;
    border: 2px solid transparent;
    box-shadow: -3px -3px 7px #ffffff73, 3px 3px 5px rgba(94, 104, 121, .288);
}
.container .icon .item li img:hover{
    box-shadow:inset -3px -3px 7px #ffffff73,inset 3px 3px 5px rgba(94, 104, 121, .288);
    cursor: pointer;
}
.container .box{
    align-items: center;
    text-align: center;
}
.container .box .details p{
    font-size: 0.9em;
    color: #222;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.container .box .details p span{
    padding: 5px 7px;
    background: #76B0F1;
    font-weight: bolder;
    color: white;
}
.container .box .work{
    box-sizing: border-box;
    width: 100%;
    margin-top: 5px;
}
.container .box .work p{
    font-size: 0.9em;
    color: #222;
}
.container .box .work p span{
    color: green;
    font-weight: bolder;
    background: none;
}
.container .follow{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    margin-top: 15px;
}
.container .follow p{
    font-size: 0.8em;
    font-weight: bold;
}
.container .follow .item{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.container .follow .item li{
    list-style: none;
    width: 16%;
    padding: 8px;
}
.container .follow .item li img{
    width: 100%;
    padding: 5px;
    background: #dde1e7;
    border-radius: 50%;
    border: 2px solid transparent;
    box-shadow: -3px -3px 7px #ffffff73, 3px 3px 5px rgba(94, 104, 121, .288);
}
.container .follow .item li img:hover{
    box-shadow:inset -3px -3px 7px #ffffff73,inset 3px 3px 5px rgba(94, 104, 121, .288);
    cursor: pointer;
}

